{
  "name": "hotpocket-backend",
  "version": "25.10.1",
  "description": "HotPocket Backend",
  "main": "hotpocket_backend/apps/frontend/src/index.js",
  "repository": "https://git.bthlabs.pl/tomekwojcik/hotpocket",
  "author": "Tomek Wójcik <contact@bthlabs.pl>",
  "license": "Apache-2.0",
  "private": true,
  "type": "module",
  "scripts": {
    "eslint": "npx eslint ."
  },
  "devDependencies": {
    "@eslint/js": "9.33.0",
    "eslint": "9.33.0",
    "globals": "14.0.0"
  }
}
